/* * Style sheet for the World Fantasy Convention */
body { font-family: Times, Times New Roman, serif; background: url("graphics/back.gif") #f6f0e0; color: #000000;}
td, th { font-family: Times, Times New Roman, serif; color: #000000;}
h1, h2, h3, h4, h5 { font-family: Palatino, Book Antiqua, Times, Times New Roman, serif; color: #000000; }
A:link {color: #0033cc;}
A:visited {color: #0033cc;}
A:hover {color: #0033cc;}
A:active {color: #0033cc;}
SPAN.winner {color:maroon; font-style: italic; }
DIV.footnote {font-style: italic; font-size: small;}